* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
.clearfix{
  clear:both;
}
.header-banner{
  padding-top:35px;
  padding-bottom:50px;
  color:rgb(255, 255, 255);
  font-family:Helvetica, serif, "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
  font-weight:100;
  background-image:url("https://transleader.com.au/img/layover.png"), url("https://transleader.com.au/img/bg.jpg");
  background-attachment:scroll, scroll;
  background-position-x:left, center;
  background-position-y:top, center;
  background-repeat:repeat-y, no-repeat;
  background-size:contain, cover;
  font-size:15px;
  padding-right:0px;
  padding-left:0px;
}
.container-width{
  width:90%;
  max-width:1150px;
  margin-top:0px;
  margin-right:auto;
  margin-bottom:0px;
  margin-left:auto;
}
.logo-container{
  float:left;
  width:50%;
}
.logo{
  background-color:rgb(0, 0, 0);
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  border-bottom-right-radius:5px;
  border-bottom-left-radius:5px;
  width:173px;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
  min-height:30px;
  text-align:center;
  line-height:30px;
  color:rgb(255, 255, 255);
  font-size:23px;
}
.menu{
  float:right;
  width:50%;
}
.lead-title{
  margin-top:20px;
  margin-right:0px;
  margin-bottom:30px;
  margin-left:0px;
  font-size:40px;
}
.sub-lead-title{
  max-width:650px;
  line-height:30px;
  margin-bottom:30px;
  color:rgb(255, 255, 255);
}
.flex-sect{
  background-color:rgb(250, 250, 250);
  padding-top:75px;
  padding-right:0px;
  padding-bottom:20px;
  padding-left:0px;
  font-family:Helvetica, serif, "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
}
.flex-title{
  margin-bottom:15px;
  font-size:2em;
  text-align:center;
  font-weight:700;
  color:rgb(85, 85, 85);
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:5px;
}
.flex-desc{
  margin-bottom:55px;
  font-size:1em;
  color:rgba(0, 0, 0, 0.5);
  text-align:center;
  padding-top:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-left:5px;
}
.am-sect{
  padding-top:50px;
  padding-bottom:50px;
  font-family:Helvetica, serif, "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
  padding-right:0px;
  padding-left:0px;
}
.img-phone{
  float:left;
}
.am-container{
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  justify-content:space-around;
}
.am-content{
  float:left;
  padding-top:7px;
  padding-right:7px;
  padding-bottom:7px;
  padding-left:7px;
  width:490px;
  color:rgb(68, 68, 68);
  font-weight:100;
  margin-top:0px;
}
.am-pre{
  padding-top:7px;
  padding-right:7px;
  padding-bottom:7px;
  padding-left:7px;
  color:rgb(68, 68, 68);
  font-size:18px;
  font-weight:700;
}
.am-desc{
  padding-top:7px;
  padding-right:7px;
  padding-bottom:7px;
  padding-left:7px;
  font-size:14px;
  line-height:22px;
  font-weight:700;
  color:rgb(108, 100, 100);
}
.am-post{
  padding-top:7px;
  padding-right:7px;
  padding-bottom:7px;
  padding-left:7px;
  line-height:20px;
  font-size:13px;
  color:rgb(0, 0, 0);
  font-weight:400;
}
.footer-under{
  background-color:rgb(49, 40, 51);
  padding-bottom:100px;
  padding-top:50px;
  min-height:100px;
  color:rgb(238, 238, 238);
  position:relative;
  font-weight:100;
  font-family:Helvetica, serif, "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
}
.copyright{
  background-color:rgba(0, 0, 0, 0.15);
  color:rgba(238, 238, 238, 0.5);
  bottom:0px;
  padding-top:1em;
  padding-right:0px;
  padding-bottom:1em;
  padding-left:0px;
  position:absolute;
  width:100%;
  font-size:0.75em;
}
.made-with{
  float:left;
  width:50%;
  padding-top:5px;
  padding-right:0px;
  padding-bottom:5px;
  padding-left:0px;
}
.foot-social-btns{
  display:none;
  float:right;
  width:50%;
  text-align:right;
  padding-top:5px;
  padding-right:0px;
  padding-bottom:5px;
  padding-left:0px;
}
.footer-container{
  display:flex;
  flex-wrap:wrap;
  align-items:stretch;
  justify-content:space-around;
}
.foot-list{
  float:left;
  width:200px;
}
.foot-list-title{
  font-weight:400;
  margin-bottom:10px;
  padding-top:0.5em;
  padding-right:0px;
  padding-bottom:0.5em;
  padding-left:0px;
}
.foot-list-item{
  color:rgba(238, 238, 238, 0.8);
  font-size:0.8em;
  padding-top:0.5em;
  padding-right:0px;
  padding-bottom:0.9em;
  padding-left:0px;
  display:block;
  text-decoration-line:none;
  text-decoration-style:solid;
  text-decoration-color:currentcolor;
}
.foot-list-item:hover{
  color:rgb(238, 238, 238);
}
.bdg-sect{
  padding-top:50px;
  padding-bottom:100px;
  font-family:Helvetica, serif, "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
  background-color:rgb(250, 250, 250);
  padding-right:0px;
  padding-left:0px;
}
.bdg-title{
  text-align:center;
  font-size:2em;
  margin-bottom:55px;
  color:rgb(85, 85, 85);
}
.badges{
  padding-top:20px;
  padding-right:20px;
  padding-bottom:20px;
  padding-left:20px;
  display:flex;
  justify-content:space-around;
  align-items:flex-start;
  flex-wrap:wrap;
}
.badge{
  width:290px;
  font-family:Helvetica, serif, "‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
  background-color:white;
  margin-bottom:30px;
  box-shadow:rgba(0, 0, 0, 0.2) 0px 2px 2px 0px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  border-bottom-right-radius:3px;
  border-bottom-left-radius:3px;
  font-weight:100;
  overflow-x:hidden;
  overflow-y:hidden;
  text-align:center;
}
.badge-header{
  height:115px;
  background-image:url("https://transleader.com.au/img/layover.png"), url("https://transleader.com.au/img/bg.jpg");
  background-position-x:left, center;
  background-position-y:top, center;
  background-attachment:scroll, fixed;
  overflow-x:hidden;
  overflow-y:hidden;
}
.badge-name{
  font-size:1.4em;
  margin-bottom:5px;
  font-weight:400;
}
.badge-role{
  color:rgb(119, 119, 119);
  font-size:1em;
  margin-bottom:25px;
  font-weight:400;
}
.badge-desc{
  font-size:0.85rem;
  line-height:20px;
  font-weight:400;
}
.badge-avatar{
  width:100px;
  height:100px;
  border-top-left-radius:100%;
  border-top-right-radius:100%;
  border-bottom-right-radius:100%;
  border-bottom-left-radius:100%;
  border-top-color:rgb(255, 255, 255);
  border-top-style:solid;
  border-top-width:5px;
  border-left-color:rgb(255, 255, 255);
  border-left-style:solid;
  border-left-width:5px;
  border-bottom-color:rgb(255, 255, 255);
  border-bottom-style:solid;
  border-bottom-width:5px;
  border-right-color:rgb(255, 255, 255);
  border-right-style:solid;
  border-right-width:5px;
  border-image-outset:0;
  border-image-repeat:stretch;
  border-image-slice:100%;
  border-image-source:none;
  border-image-width:1;
  box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 1px 0px;
  margin-top:-75px;
  position:relative;
}
.badge-body{
  margin-top:35px;
  margin-right:10px;
  margin-bottom:35px;
  margin-left:10px;
  min-height:300px;
}
.badge-foot{
  color:rgb(255, 255, 255);
  background-color:rgb(162, 144, 165);
  padding-top:13px;
  padding-bottom:13px;
  display:flex;
  justify-content:center;
}
.badge-link{
  height:35px;
  width:35px;
  line-height:35px;
  font-weight:700;
  background-color:rgb(255, 255, 255);
  color:rgb(162, 144, 165);
  display:block;
  border-top-left-radius:100%;
  border-top-right-radius:100%;
  border-bottom-right-radius:100%;
  border-bottom-left-radius:100%;
  margin-top:0px;
  margin-right:10px;
  margin-bottom:0px;
  margin-left:10px;
}
*{
  box-sizing:border-box;
}
body{
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}
.row{
  display:flex;
  justify-content:flex-start;
  align-items:stretch;
  flex-wrap:nowrap;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
}
.c6954{
  font-size:11pt;
  line-height:115%;
  font-family:"Calibri", "sans-serif";
}
#inysml{
  height:1px;
}
#i5u1j3{
  font-size:11pt;
  line-height:115%;
  font-family:"Calibri", "sans-serif";
}
#phone{
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
  width:250px;
  min-height:30px;
  margin-top:15px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
  letter-spacing:3px;
  font-size:19px;
  line-height:30px;
  background-color:rgb(217, 131, 166);
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  border-bottom-right-radius:5px;
  border-bottom-left-radius:5px;
  font-weight:400;
  text-align:center;
}
.menu-item a:link{
  text-decoration-line:none;
  text-decoration-style:solid;
  text-decoration-color:currentcolor;
}
.menu-item a:visited{
  text-decoration-line:none;
  text-decoration-style:solid;
  text-decoration-color:currentcolor;
}
.menu-item a:hover{
  text-decoration-line:none;
  text-decoration-style:solid;
  text-decoration-color:currentcolor;
}
.menu-item a:active{
  text-decoration-line:none;
  text-decoration-style:solid;
  text-decoration-color:currentcolor;
}
.menu-item a{
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
  padding-top:0px;
  padding-right:0px;
  padding-bottom:0px;
  padding-left:0px;
}
.menu-link{
  display:block;
  float:right;
  font-size:15px;
  color:rgb(238, 238, 238);
  width:130px;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
  min-height:50px;
  text-align:center;
  line-height:30px;
  font-weight:400;
  text-decoration-line:none;
  text-decoration-style:solid;
  text-decoration-color:currentcolor;
}
@media (max-width: 768px){
  .row{
    flex-wrap:wrap;
  }
}
@media (max-width: 480px){
  .flex-title{
    font-size:29px;
  }
  .am-post{
    color:rgb(236, 23, 23);
  }
  .img-phone{
	  display:none;
  }
  input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 100%; height: 40px;
  line-height: 40px; font-size: 17px;
  border: 1px solid #bbb;
}
button[type=submit] {
 -webkit-appearance: none; -moz-appearance: none;
 display: block;
 margin: 1.5em 0;
 font-size: 1em; line-height: 2.5em;
 color: #333;
 font-weight: bold;
 height: 2.5em; width: 100%;
 background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
 border: 1px solid #bbb;
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}
}
@media (max-width: 992px){
  .flex-desc{
    text-align:justify;
  }
  .am-post{
    color:rgb(69, 66, 66);
  }
}